/*------------------------------------------*/
/*  HERO-8
/*------------------------------------------*/

#hero-8 {
  position: relative;
  background-image: url(../imagenes/ChatGPT-Image-14-sept-2025,-22_01_40.gif);
  padding-top: 160px;
  margin-bottom: 30px;
}

#hero-8 .wave-shape-bottom path {
  fill: var(--white);
}

.theme--dark #hero-8 .wave-shape-bottom path {
  fill: var(--dark-theme-bg);
}

.hero-8-txt {
  margin-top: -30px;
}

.hero-8-txt h2 {
  font-size: 3.65rem;
  font-weight: 600;
}

.hero-8-txt p.p-lg {
  margin-top: 25px;
  margin-bottom: 35px;
}

.hero-8-txt .quick-form {
  margin-top: 35px;
  margin-right: 3%;
}

.hero-8-img {
  position: relative;
  text-align: center;
  margin: 0 -100% -30px 0;
  xwidth: 90%;
}


/*------------------------------------------*/
/*  LOGO CABECERA DESKTOP
/*------------------------------------------*/
.desktoplogo img {
  width: auto;
  max-width: inherit;
  max-height: 60px;
}